Bug 973721 - Ensure Add-On installation in Firefox/Xulrunner works with Shared-System-Certificates
Ensure Add-On installation in Firefox/Xulrunner works with Shared-System-Cert...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 6.5
Assigned To: Martin Stransky
Desktop QE
:
Depends On:
Blocks: 544376
  Show dependency treegraph
 
Reported: 2013-06-12 10:43 EDT by Kai Engert (:kaie)
Modified: 2013-12-11 11:18 EST (History)
6 users (show)

See Also:
Fixed In Version: RHSA-2013:1812
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-11 11:18:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 66161 None None None Never

  None (edit)
Description Kai Engert (:kaie) 2013-06-12 10:43:48 EDT
We must ensure that Add-On installation in Firefox works with Shared-System-Certificates. The fix must be applied to Xulrunner.

Until an upstream fix has been made (timing unknown), we should apply the workaround patch that can be found in
https://bugzilla.redhat.com/show_bug.cgi?id=966424
Comment 2 RHEL Product and Program Management 2013-06-25 07:41:10 EDT
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.
Comment 3 Martin Stransky 2013-11-12 10:21:15 EST
We're going to ship stand-alone browser (firefox) in RHEL6.5 so we need to change component here. The fix is included in our firefox 24 builds (firefox-24.1.0-2.el6 for instance).
Comment 5 Martin Stransky 2013-12-11 11:18:01 EST
Released as a part of RHSA-2013:1812-06

Note You need to log in before you can comment on or make changes to this bug.